#import "twentysecondcv.typ": *

#set text(font: "PT Sans")

#main(
  pages: 2,
  [
    #profile(
      name: "黎君然",
      jobtitle: "数据分析/数据运营/市场分析/调研分析",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: link("tel:13570514064")[13044276091],
        ),
        (
          icon: "✉️",
          solid: true,
          text: "912765721@qq.com",
        ),
        (
          icon: "📍",
          solid: true,
          text: "广东省佛山市南海区黄岐名雅花园82-301",
        ),
        (
          icon: "💬",
          text: "g912765721",
        ),
      )
    )

 #profile_section("个人总结")
#list(
  // 核心经验与技能总结 (更客观)
  "2年市场调研与数据分析经验，具备统计学与经济学复合背景，熟练运用SQL、Tableau等工具进行数据提取、处理、可视化与洞察挖掘。", // 明确经验年限、背景、核心工具和能力范畴。
  // 关键量化成就 (STAR浓缩版)
  [[#text(fill: blue)[Tableau]]曾独立负责优化若干快消用户调研项目：通过构建客户分群模型优化投放策略，将有效样本收集效率提升40%。], // 保留这个强有力的量化成果，作为你能力的具体证明。
  // 行业关注与能力应用点 (需定制)
  "持续关注 新茶饮行业/用户增长领域的数据应用实践，尤其在用户生命周期价值分析/营销活动效果评估/产品迭代数据支持相关的具体方面，例如：调研方面有深入研究与实践经验。",
  // 目标与价值贡献 (需定制)
  "寻求将数据分析专长应用于数据挖掘，致力于在 `[请替换为结合目标岗位职责描述1-2个具体贡献方向，例如：提升用户精细化运营水平/驱动关键业务指标增长/优化数据驱动决策流程]` 方面贡献可衡量的业务价值。" // 直接说明目标公司，并清晰陈述你能贡献价值的具体方面，避免空泛的“共赢”表述。
)

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "数据可视化",
        subskills: (
          (name: [#text(fill: blue)[Tableau]#(" (数据连接, 计算字段, 交互式仪表盘)")], checked: true),
          (name: [#text(fill: blue)[matplotlib]#("统计图表, 自定义可视化, 数据展示")], checked: true),
          (name: "PowerBI (DAX语言, 数据建模, 报表分享)", checked: true),
        )
      ),
      (
      interest: "Python数据处理",
      subskills: (
        (name: [#text(fill: blue)[Pandas]#(" (数据清洗, 透视表, 时间序列处理)")], checked: true),
        (name: [#text(fill: blue)[NumPy]#(" (矩阵运算, 数学函数, 随机数生成)")], checked: true),
        (name: [#text(fill: blue)[NLP处理]#(" (文本分词, 情感分析, 主题建模)")], checked: true),
      )
      ),
      (
        interest: "数据库应用",
        subskills: (
          (name: [#text(fill: blue)[MySQL]#(" (存储过程, 触发器, 索引优化)")], checked: true),
          (name: [#text(fill: blue)[数据库设计]#(" (ER模型, 范式理论, 性能调优)")], checked: true),
          (name: [#text(fill: blue)[Hadoop/Hive]#(" (分布式计算, HQL查询, 数据仓库)")], checked: true),
        )
      ),
      (
        interest: "统计学分析",
        subskills: (
          (name: [#text(fill: blue)[多元统计分析]#(" (因子分析, 主成分分析, 判别分析)")], checked: true),
          (name: [#text(fill: blue)[时间序列分析]#(" (ARIMA模型, 季节性分解, 平稳性检验)")], checked: true),
          (name: [#text(fill: blue)[抽样技术]#(" (分层抽样, 系统抽样, 样本量确定)")], checked: true),
        )
      ),
      (
        interest: "数据挖掘算法",
        subskills: (
          (name: [#text(fill: blue)[决策树/随机森林]#(" (特征重要性, 过拟合控制, 参数调优)")], checked: true),
          (name: [#text(fill: blue)[GBDT/XGBoost]#(" (梯度提升, 正则化, 交叉验证)")], checked: true),
          (name: [#text(fill: blue)[聚类分析]#(" (K-means, 层次聚类, 密度聚类)")], checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6 587分)",
        score: 0.9,
      ),
    ))
  ],
  [
    #body_section("教育经历")
    #twentyitem(
      period: [
        2016年09月 - \
        2020年06月
      ],
      title: "经济统计学 本科",
      note: "广东外语外贸大学 数学与统计学院",
      addtional_note: "GPA: 3.8/4.0 (专业前20%)",
      body: list(
        "荣誉奖项: 院级挑战杯第二名，校级挑战杯一等奖、广东省省级大创基金项目立项及结项",
        "相关课程: 编程基础(Python、R)、数据软件(SPSS数据挖掘)、商业数据挖掘、时间序列分析(SAS)、计量经济学(Stata/Eviews)、多元统计分析、非参数分析、抽样技术"
      )
    )
    
    #body_section("工作经历")
    #twentyitem(
      period: [
        2021年06月 - \
        2021年07月
      ],
      title: "数据分析师",
      note: "广州快决测信息科技有限公司 数据分析(dp)",
      body: list(
        [#text(fill: blue)[职责一:]与研究员紧密协作，参与制定调研方案与问卷设计；根据项目需求（如配额设置、复杂跳转逻辑）独立负责完成线上问卷编程与严谨测试，确保数据收集的准确性与流程效率；项目后期运用SPSS及Excel进行数据清洗、处理与初步分析，参与撰写数据分析报告，为项目结论的形成提供了关键的数据洞察与支持。],
        [#text(fill: blue)[职责二:]独立负责并成功交付超过5个面向知名快消品牌（包括蒙牛特仑苏、VS沙宣、元气森林）及热门游戏（包括腾讯旗下模拟经营类游戏、鬼泣-巅峰之战）的线上调研项目。主导从问卷逻辑梳理、在线编程实现到数据收集监控与初步质量校验的全流程，确保所有项目均按时、高质量完成，调研成果有效支持了客户在产品概念测试、广告宣称优化及用户体验评估等方面的关键决策。],
        [#text(fill: blue)[职责三:]作为核心团队成员，深度参与了针对OLAY护肤品及平安银行等大型企业的品牌健康度长期追踪项目。负责处理与分析指定模块的大规模追踪数据，通过对比分析识别关键绩效指标（KPIs）的变化趋势与潜在原因，并协助撰写包含数据可视化图表的分析报告章节，为客户提供了持续监控品牌市场表现、洞察竞争格局的可靠依据。]
      )
    )
    
    #twentyitem(
      period: [
        2018年09月 - \
        2018年12月
      ],
      title: "数据助理",
      note: "中国对外贸易中心 沙龙会展部",
      body: list(
        // S: 广交会沙龙活动需要收集参会者反馈。 T: 设计、派发、回收问卷。
    // A: 主导设计，优化结构，独立负责派发回收。 R: 确保数据收集的覆盖面和及时性，为后续分析提供原始数据。
    [#text(fill: blue)[职责一:]针对广交会沙龙活动，主导面向参展商及与会人员的客户满意度调查问卷设计环节，与团队协作优化问卷逻辑与问题措辞，以提升反馈数据的有效性；独立负责问卷的现场派发、引导填写与高效回收工作，确保了数据收集的覆盖面与及时性。],
    // S: 回收的原始问卷数据需处理才能分析。 T: 对大量问卷进行预处理。
    // A: 使用Excel和SPSS进行系统性数据录入、清洗（包括错误校验、异常值排查与处理）。 R: 成功处理超1000份问卷，为后续数据分析和洞察提取提供了准确、可靠的数据基础。
    [#text(fill: blue)[职责二:]运用Excel及SPSS等工具，对回收的覆盖近十场会议、总计超过1000份的满意度调查问卷进行系统性的数据预处理工作。具体包括数据录入、逻辑校验、数据清洗（如处理缺失值、识别并修正录入错误、排查并标记异常值），为后续的深入分析和报告撰写奠定了高质量的数据基础。],
    // S: 需要将会议数据和调研结果有效传达。 T: 数据可视化并撰写文章。
    // A: 独立完成数据可视化，撰写多篇总结文章发布。 R: 提升信息传播效率，增强会议影响力（如果可以，量化文章数量）。
    [#text(fill: blue)[职责三:]基于预处理后的问卷数据及会展方提供的会议官方数据，独立完成从数据整合、关键指标提取到可视化图表（如柱状图、饼图、趋势线）的设计与制作；在此基础上，为广交会官方微信公众号、网站等媒体平台撰写并整理了[请填写具体数量，如：5篇以上]图文并茂的会议数据解读与可视化展示文章，有效提升了会议核心信息的传播效率与参会价值的透明度。]
      )
    )
    
#body_section("项目经历")
  #twentyitem(
    period: [
      2019年06月 - \
      2020年06月
    ],
    title: "双语异构数据库实体识别及航空客服文本情感分析项目", // 稍微简化标题
    note: "广东外语外贸大学 (担任组长)", // 突出角色
    addtional_note: "",
    body: list(
      // S: 需要管理一个涉及多技术、跨领域的复杂数据科学项目。 T: 作为组长，确保项目成功交付。 A: 负责整体规划、任务分配、进度跟踪。 R: 项目顺利推进并获奖。
      [#text(fill: blue)[项目领导与统筹] 作为数据科学小组组长，负责包含双语异构数据库实体识别和航空客服情感分析两大子项目的整体规划与协调 (Task/Action)。面对整合多源数据、应用多种算法的复杂性 (Situation)，主导制定项目计划、分配任务并监督执行 (Action)，为项目最终成功获得多项荣誉奠定基础 (Result link)。],
      // S: 项目需处理来自不同语言、不同结构的数据库融合数据。 T: 需要从中提取有效信息用于实体识别和影响力评价。 A: 清洗爬虫数据，使用SQL提取，构建模型（隐含），可视化。 R: 成功处理数据并支持模型构建。
      [#text(fill: blue)[异构数据处理与实体识别] 针对双语异构数据库融合后的复杂数据环境 (Situation)，负责构建实体识别模型及学术影响力评价体系 (Task)。主导执行了对爬虫获取的原始文本进行清洗、标准化处理，并运用SQL从融合数据库中高效提取研究所需的关键信息 (Action)，为后续的实体识别模型构建和影响力评价提供了高质量数据基础 (Result)。],
      // S: 需要为航空智能客服平台分析用户意图和情感。 T: 设计并实现文本分类和情感分析功能。 A: Python预处理，应用分类算法，使用VADER，可视化。 R: 实现了有效的文本分析功能。
      [#text(fill: blue)[文本与情感分析应用] 面向航空智能客服平台提升用户理解能力的需求 (Situation/Task)，设计并实施了基于文本分类与情感分析的解决方案。运用Python进行文本预处理 (Action)，采用传统分类算法（如朴素贝叶斯、SVM）与集成学习算法（如随机森林）进行用户意图识别 (Action)，并结合VADER情感词典对用户反馈进行情感极性分类 (Action)，将分析洞察通过可视化呈现 (Action/Result snippet)。],
      // R: 项目的最终成果和认可。
      [#text(fill: blue)[项目成果] 通过上述工作，项目整体表现优异，荣获广东外语外贸大学“挑战杯”院内选拔赛二等奖、校级决赛一等奖 (Result)，并且实体识别相关研究已成功获得省级大学生创新创业训练计划项目（大创）立项资助 (Result)。]
    )
  )

    
    #body_section("社团经历")
    #twentyitem(
      period: [
        2016年09月 - \
        2017年06月
      ],
      title: "干事",
      note: "广东外语外贸大学 社团联合会 企划执行部",
      body: list(
        "协调校社联各部门的工作，协助校团委、校学生会。",
        "先后组织百团大战社团招新会、声之韵器乐大赛等大型校园及学院活动，其中声之韵器乐大赛参与人数超过500人。"
      )
    )
    
    #body_section("获奖经历")
    #twentyitem(
      period: ["2019年夏季"],
      title: "广东省大创项目基金立项",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: ["2019年春季"],
      title: "广东外语外贸大学校级挑战杯一等奖",
      note: "校级",
      body: ""
    )
    #twentyitem(
      period: ["2018年秋季"],
      title: "广东外语外贸大学院级挑战杯第二名",
      note: "院级",
      body: ""
    )
  ]
)